ishirak-cli
===========

Random commands

[![oclif](https://img.shields.io/badge/cli-oclif-brightgreen.svg)](https://oclif.io)
[![Version](https://img.shields.io/npm/v/ishirak-cli.svg)](https://npmjs.org/package/ishirak-cli)
[![Downloads/week](https://img.shields.io/npm/dw/ishirak-cli.svg)](https://npmjs.org/package/ishirak-cli)
[![License](https://img.shields.io/npm/l/ishirak-cli.svg)](https://github.com/Ishirak/ishirak-cli/blob/master/package.json)

<!-- toc -->
* [Usage](#usage)
* [Commands](#commands)
<!-- tocstop -->
# Usage
<!-- usage -->
```sh-session
$ npm install -g @ishirak/ishirak-cli
$ ishirak-cli COMMAND
running command...
$ ishirak-cli (-v|--version|version)
@ishirak/ishirak-cli/0.0.7 win32-x64 node-v10.11.0
$ ishirak-cli --help [COMMAND]
USAGE
  $ ishirak-cli COMMAND
...
```
<!-- usagestop -->
# Commands
<!-- commands -->
* [`ishirak-cli help [COMMAND]`](#ishirak-cli-help-command)
* [`ishirak-cli touch FILE`](#ishirak-cli-touch-file)

## `ishirak-cli help [COMMAND]`

display help for ishirak-cli

```
USAGE
  $ ishirak-cli help [COMMAND]

ARGUMENTS
  COMMAND  command to show help for

OPTIONS
  --all  see all commands in CLI
```

_See code: [@oclif/plugin-help](https://github.com/oclif/plugin-help/blob/v2.1.4/src\commands\help.ts)_

## `ishirak-cli touch FILE`

Creates a file. If a file exists, not modify it.

```
USAGE
  $ ishirak-cli touch FILE

OPTIONS
  -h, --help  show CLI help

EXAMPLE
  $ ishirak-cli touch index.html
```

_See code: [src\commands\touch.ts](https://github.com/Ishirak/ishirak-cli/blob/v0.0.7/src\commands\touch.ts)_
<!-- commandsstop -->
